Subject: New Reply Received - I didn’t receive my order!
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 07 Oct 2022 15:59:56 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  I didn’t receive my order!  Ticket comment <div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Hello </div>
<div style="direction: ltr">I don’t receive my order this is not my home &#128517;!!! </div>
<div style="direction: ltr">The driver call me 27.sep and I said I’m not in my home then he closed the phone on my face &#128578; , and until now *I didn’t receive my order*&#128579;!!! . </div>
<div style="direction: ltr">
<br>
</div>
<br>
<div dir="rtl">‫أُرسلت من الـ iPhone‬</div>
<div dir="rtl">
<br>
<blockquote>‫في ٠٧‏/١٠‏/٢٠٢٢ الساعة ٦:٥١ م، كتب/كتبت ‏Max ‏&lt;[email-masked]&gt;:‬<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Modhawi ,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">As per courier your order, 8187915048  has been delivered successfully on 9/27/22</div>
<div> </div>
<div dir="ltr">If you still believe that you did not receive your order, please contact us again .</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>
<br style="box-sizing: border-box">
</div>
<div>Your friends,</div>
<div>Support Team</div>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">
​</div>
</div>

</div>
<div>&lt;cust_295052102173_lmg_1664303192857.jpg&gt;</div>
</div>
</blockquote>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4974089